Last Comment Bug 432891 - remove padding and border values of -moz-float-edge
: remove padding and border values of -moz-float-edge
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: CSS Parsing and Computation (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla1.9.1a1
Assigned To: David Baron :dbaron: ⌚️UTC-8
:
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 14:41 PDT by David Baron :dbaron: ⌚️UTC-8
Modified: 2008-07-01 20:38 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (5.91 KB, patch)
2008-05-08 14:43 PDT, David Baron :dbaron: ⌚️UTC-8
roc: review+
roc: superreview+
Details | Diff | Splinter Review

Description David Baron :dbaron: ⌚️UTC-8 2008-05-08 14:41:49 PDT
We should remove the padding and border values of -moz-float-edge, which are complicated to implement, unused by our internal code, and not present in the proposed standard replacement (float-displace).
Comment 1 David Baron :dbaron: ⌚️UTC-8 2008-05-08 14:43:00 PDT
Created attachment 320058 [details] [diff] [review]
patch
Comment 2 David Baron :dbaron: ⌚️UTC-8 2008-06-05 18:25:47 PDT
http://hg.mozilla.org/mozilla-central/index.cgi/rev/dd28fa11cb15

-> fixed (for 1.9.1)

Note You need to log in before you can comment on or make changes to this bug.